.mediaContent{ position:relative; }
.mediaThumbs{ position:relative; margin-top:15px; }
.mediaThumbs a{ position:absolute; z-index:3; top:0px; width:20px; text-align:center; text-decoration:none!important; }
.mediaThumbs a.left{ left:-20px; }
.mediaThumbs a.right{ right:-20px; }
.mediaThumbs div{ position:absolute; z-index:2; top:0px; left:0px; overflow:hidden; height:100%; }
.mediaThumbs div div{ left:0px; }
.mediaThumbs span{ position:relative; display:block; float:left; opacity:0.4; filter:alpha(opacity=40); cursor:pointer; height:100%; }
.mediaThumbs span.active{ opacity:1.0; filter:alpha(opacity=100); }
.mediaThumbs span:hover{ opacity:0.8; filter:alpha(opacity=80); }
.mediaThumbs span .play_smaller{ position:absolute; top:50%; left:50%; margin-left:-15px; margin-top:-10px; }